## org.eclipse.datatools.sqltools.sqlbuilder.preferences
Interface SQLBuilderPreferenceConstants

    public interface SQLBuilderPreferenceConstants

Constants for SQL Builder preferences.

Author:
  Jeremy Lindop

Field Summary
`static java.lang.String` `DEFAULT_OMIT_CURRENT_SCHEMA_CURRENT_SCHEMA`
`static boolean` `DEFAULT_OMIT_CURRENT_SCHEMA_IN_SQL`
`static boolean` `DEFAULT_OMIT_CURRENT_SCHEMA_USE_AUID`
`static java.lang.String` `OMIT_CURRENT_SCHEMA_CURRENT_SCHEMA`
`static java.lang.String` `OMIT_CURRENT_SCHEMA_IN_SQL`
`static java.lang.String` `OMIT_CURRENT_SCHEMA_USE_AUID`

Field Detail

### OMIT_CURRENT_SCHEMA_IN_SQL

    static final java.lang.String OMIT_CURRENT_SCHEMA_IN_SQL

See Also:
  Constant Field Values

### DEFAULT_OMIT_CURRENT_SCHEMA_IN_SQL

    static final boolean DEFAULT_OMIT_CURRENT_SCHEMA_IN_SQL

See Also:
  Constant Field Values

### OMIT_CURRENT_SCHEMA_USE_AUID

    static final java.lang.String OMIT_CURRENT_SCHEMA_USE_AUID

See Also:
  Constant Field Values

### DEFAULT_OMIT_CURRENT_SCHEMA_USE_AUID

    static final boolean DEFAULT_OMIT_CURRENT_SCHEMA_USE_AUID

See Also:
  Constant Field Values

### OMIT_CURRENT_SCHEMA_CURRENT_SCHEMA

    static final java.lang.String OMIT_CURRENT_SCHEMA_CURRENT_SCHEMA

See Also:
  Constant Field Values

### DEFAULT_OMIT_CURRENT_SCHEMA_CURRENT_SCHEMA

    static final java.lang.String DEFAULT_OMIT_CURRENT_SCHEMA_CURRENT_SCHEMA

See Also:
  Constant Field Values